Can't get target framework

4 posts, 0 answers
  1. George
    George avatar
    3 posts
    Member since:
    Jan 2011

    Posted 13 Jun 2012 Link to this post

    I'm trying to develop a silverlight 5 application, and per a previous post it was said that support hadn't been added for SL5 yet to OpenAccess as it's still in beta. I just updated to 2012 Q2 OpenAccess and updated my references and I still continue to receive this error message. Does the latest version of OpenAccess still not support SL5?
  2. George
    George avatar
    3 posts
    Member since:
    Jan 2011

    Posted 14 Jun 2012 Link to this post

    Here's the original post I was referring to if you'd like to look.

    http://www.telerik.com/community/forums/orm/dsw/error-in-data-services-wizard.aspx 


    I realize that my wording might have been off in my first post as SL5 is no longer in beta. I continued to receive this error in the Q1 release and was hoping this would be gone by Q2. Can anyone from Telerik comment on this?

    Thanks!
  3. DevCraft banner
  4. George
    George avatar
    3 posts
    Member since:
    Jan 2011

    Posted 18 Jun 2012 Link to this post

    We figured the issue out. It's TFS giving us fits.
  5. Ivailo
    Admin
    Ivailo avatar
    318 posts

    Posted 19 Jun 2012 Link to this post

    Hi George,

    The OpenAccess wizards are compatible with Silverlight 5 in Q2 2012, although they had some issues with it in Q1 2012.

    Do not hesitate to get back to us if you experience any issues with your Silverlight 5 applications.

    Kind regards,
    Ivailo
    the Telerik team
    OpenAccess ORM Q2'12 Now Available! Get your hands on all the new stuff.
Back to Top